[rdp_clients]
thin-client-01 ansible_host=192.168.178.241
#thin-client-02 ansible_host=192.168.0.29
#thin-client-03 ansible_host=192.168.0.23
#thin-client-04 ansible host=192.168.0.
[rdp_clients:vars]
ansible_user=root
#ansible_ssh_private_key_file=~/.ssh/id_rsa
